IARRAY_GET_FITS_AXIS(3)

FUNCTION
iarray_get_fits_axis - Get the FITS axis number of a dimension.

SYNOPSIS
#include <karma_iarray.h>

unsigned int iarray_get_fits_axis

(iarray array, unsigned int index)

DESCRIPTION
Get the FITS axis number of a dimension.

array
    The Intelligent Array.

index
    The index of the dimension.

RETURN VALUE
The FITS axis number on success, else 0.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/